/* index.html */
#page1 #content .col-1 {width:890px;margin-right:19px;margin-bottom:20px;height:300px;}
#page1 #content .col-2 {width:890px}
/* index-1.html */
#page2 #content .col-1 {width:360px;margin-right:19px}
#page2 #content .col-2 {width:360px}

#ad-page{width:auto;margin-right:2px;border:0px solid #ddeedd;float:left;padding:3px;height:auto;margin-bottom:5px;text-align:center}
#ad-page h2{font-size:14px;margin:1px;padding:0;}
#ad-page .details{float:right;color:#888888;text-decoration:none;font-size:12px}
#ad-page .details:hover{color:#000000;}
#addetails{float:left;padding:4px; height:24px;}
#addetails .lbl{font-weight:bold;}

